.atlassian table{
  list-style: disc;
}

.atlassian h2{
  font-size: 20px;
  padding-top: 25px;
  padding-bottom: 5px;
}

.atlassian h3{
  font-size: 17px;
  padding-top: 20px;
  padding-bottom: 5px;
}
.atlassian p{
  padding-bottom: 8px;
  font-size: 13px;
}

.cell.aside {
  visibility: hidden;
  height: 0px;
}

.atlassianTh{
  font-size: 20px;
}

.atlassianTd a{
  word-break: break-word;
  color: #3d7fa3;
}

.conf-macro.output-block h2{
  font-size: 15px;
}

.toc-macro.client-side-toc-macro.conf-macro.output-block{
  visibility: hidden;
  height: 0px;
  margin: -10px;
}
.rvps2 pre{
  white-space: pre-wrap;
}

.rvts6 h2{
  font-size: 15px;
}

.panel {
  margin-bottom: 5px;
  border: hidden;
}

.syntaxhighlighter-pre{
  white-space: pre-wrap;
}

.confluenceTh, .confluenceTd {
    border: 1px solid #ddd;
    padding: 7px 10px;
    vertical-align: top;
    text-align: left;
    min-width: 110px;
  	font-size: 15px;
}

.confluenceTable{
  margin-bottom: 10px;
}

.rvts12, .rvts6, .rvts2, .rvts7, .rvps2, .rvps3, .rvts34, .rvts31 {
  max-width: 808px;
  word-break: break-word;
  white-space: pre-wrap;
}

.atlassianTd ul{
  list-style: disc !important;
  list-style-type: disc !important;
  padding-left: 20px;
  white-space: pre-wrap;
}

.atlassianMenu {
  min-height: 60vh;
}

@media only screen and (min-width: 1170px) {
   .atlassianMenu table {
    	position: fixed;
     	margin-top: -10px;
  }
}

.atlassianMenu a:hover{
  font-weight: bold;
  color: #3d7fa3;
}

.atlassianMenu.itema{
  font-size: 16px;
}

.atlassianMenu.itemaa{
  font-size: 14px;
  padding-left: 20px;
}

.conf-macro.output-block h2{
  margin-top: -25px;
}

.inputcss textarea {
    width: 100%;
    height: 70px;
    padding: 3px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
  	resize: none;
}

.feedback {
     width: 100%;
  }

@media only screen and (min-width: 992px) {
   .feedback {
     width: 50%;
  }
}

.inputcss input[type=text], .inputcss input[type=password] {
    width: 100%;
    padding: 3px;
    margin: 5px 0 0 10px;
    box-sizing: border-box;
}

.inputcss.feedbck textarea{
  margin-left: 10px;
}

.inputcss.licensecalc textarea{
  margin-left: 10px;
}

.inputcss.writequestion input[type=text] {
  margin-left: 0px;
}

.inputcss input[type=radio] {
  margin-left: 10px;
}

.contact-bottom {
  padding: 50px 25px 13px 25px;
}

.legal {
  text-align: left;
  margin: 0 55px;
  padding: 0 15px;
}

.license-link a{
  color: #3d7fa3;
}

.licensecalc a{
  color: #3d7fa3;
}

.loginpic img{
  width: 80%;
}

.freepic{
  width: 50%;
}

.calcpic img{
  width: 70%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}

.what.fa{
  font-size: 50px;
  text-align: center;
}

@media only screen and (min-width: 1200px){
  .video {
    padding-left: 120px;
  }
}

@media only screen and (max-width: 991px){
  .what.fa{
    font-size: 30px;
    padding-bottom: 7px;
  }
}

@media only screen and (min-width: 992px){
  .what.fa{
    padding-bottom: 12px;
  }
}

.nobutton{
  border: 0;
}
